@charset "utf-8";



/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    display: flex;
    width: 100%;
    height: 78px;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
}

@media screen and (max-width: 780px) {

  #header-title_height {
    	width: 100%;
		height: 60px;
    	flex-wrap: wrap;
    	flex-direction: column;
    	justify-content: center;
  	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1400px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	top: 60px; /*ヘッダー下タイトルなし*/
	background-color: #000;
}

/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color:;
}

.wrapper-mv {
    max-width: 1400px;
    margin: 0 auto;
}



/* セクションごとの設定 */
#desc-area {
	max-width: 1400px;
	margin: 0 auto;
	padding:0px 0px 0px 0px ;
	background-color:#f9ebd2;
}

@media screen and (max-width: 768px) {

	#desc-area {
		padding:10px 0;

}
}


/* ディスクレーマー */

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 30px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}


/* 追加CSS----------------------------------------------------------- */

.q2_full_area {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.q2_90_area {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
	.q2_90_area {
		width: 100%;
	}
}

.q2_90_area img{
	width: 100%;
}

.q2_80_area {
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

.q2_80_area2 {
	width: 80%;
	padding: 0% 0% 0% 0%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
	border: #ff6000 solid;
}

.q2_70_area {
	width: 70%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
	.q2_70_area {
		width: 90%;
	}
}

.q2_70_area p {
	font-size: 1.2em;
	padding: 1% 0% 0% 0%;
}

@media screen and (max-width: 768px) {
	.q2_70_area p {
		font-size: 1em;
	}
}	

.q2_70_area2 {
	width: 70%;
	padding: 1% 0% 1% 0%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
	border: #ff6000 solid;
}

@media screen and (max-width: 768px) {
	.q2_70_area2 {
		width: 90%;
	}
}

.q2_70_area3 {
	width: 70%;
	padding: 1% 0% 1% 0%;
	margin: 0% auto 0.2% auto;
	display: flex;
	flex-wrap: wrap;
	background-color: #fff;
	border: #ed1c24 solid;
}

@media screen and (max-width: 768px) {
	.q2_70_area3 {
		width: 90%;
	}
}

.q2_70_area4 {
	width: 70%;
	padding: 1% 0% 1% 0%;
	margin: 0 auto;
	background-color: #fff;
	border: #ff6000 solid;
	display: flex;
	flex-wrap: wrap;
}

@media screen and (max-width: 768px) {
	.q2_70_area4 {
		width: 90%;
		padding: 1% 0% 1% 0%;
		margin: 0 auto;
		background-color: #fff;
		border: #ff6000 solid;
		display: flex;
		flex-wrap: wrap;
	}
}

.textbox01 {
	width: 60%;
	font-size: 2em;
	font-weight: 400;
	text-align: center;
	line-height: 1.5;
	padding: 3% 2% 2% 5%;
	margin: 0px 0px 0px 0px;
	text-align: left;
}

@media screen and (max-width: 768px) {
	.textbox01 {
		width: 100%;
		font-size: 1.8em;
		font-weight: 400;
		text-align: center;
		line-height: 1.5;
		padding: 2% 2% 2% 5%;
		margin: 0px 0px 0px 0px;
		text-align: left;
	}
}

.textbox01 b {
	font-weight: 700;
}

.textbox02 {
	width: 100%;
	font-size: 1.8em;
	font-weight: 400;
	text-align: center;
	line-height: 1.2;
	padding: 0% 0% 0% 0%;
	margin: 0px 0px 0px 0px;
}

@media screen and (max-width: 768px) {
	.textbox02 {
		font-size: 1.5em;
		text-align: left;
	}
}

.textbox02 b {
	font-weight: 700;
}

.q2_entry_bt {
	width: 40%;
	padding: 2% 2% 2% 2%;
}

@media screen and (max-width: 768px) {
	.q2_entry_bt {
		width: 80%;
		margin: 0 auto;
	}
}

.q2_entry_bt:hover {
	transform: scale(1.2, 1.2);
	transition: all 0.2s;
}

.q2_entry_bt img{
	width: 100%;
}

.q2_entry_bt02 {
	width: 40%;
	margin: 0 auto;
	padding: 2% 2% 2% 2%;
}

@media screen and (max-width: 768px) {
	.q2_entry_bt02 {
		width: 90%;
		margin: 0 auto;
		padding: 2% 2% 2% 2%;
	}
}

.q2_entry_bt02:hover {
	transform: scale(1.2, 1.2);
	transition: all 0.2s;
}


.q2_entry_bt02 img{
	width: 100%;
}

.big_title {
	font-size: 1.8em;
	font-weight: 700;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	padding:1% 0% 1% 0% ;
	margin: 3% auto;
	width: 96%;
	background-color: #ff6000;
}

@media screen and (max-width: 768px) {
	.big_title {
		width: 100%;
	}
}

.titlebtm-txt {
	width: 100%;
	text-align: center;
	font-size: 2.4rem;
	font-weight: 600;
	margin-bottom: 50px;
}

.small_title {
	font-size: 1.2em;
	font-weight: 700;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	padding:1% 0% 1% 0% ;
	margin: 0% auto;
	width: 70%;
	background-color: #ff6000;
}

@media screen and (max-width: 768px) {
	.small_title {
		width: 90%;

	}
}
.small_title2 {
	font-size: 1.2em;
	font-weight: 700;
	color: #fff;
	text-align: center;
	line-height: 1.5;
	padding:1% 0% 1% 0% ;
	margin: 2% auto 0% auto;
	width: 70%;
	background-color: #ed1c24;
}

@media screen and (max-width: 768px) {
	.small_title2 {
		font-size: 1.1em;
		width: 90%;

	}
}

.seihin_area{
	width: 100%;
	padding: 1% 1% 0% 5%;
	display: flex;
	flex-wrap: wrap;
}

.badge{
	width: 12%;
}

@media screen and (max-width: 768px) {
	.badge{
		width: 20%;
	}
}

.badge img{
	width: 100%;
}

.name{
	width: 88%;
	padding: 3% 1% 5% 3%;
	font-size: 1.8em;
	font-weight: 700;
	line-height: 110%;
	display: flex;
	flex-wrap: wrap;

}

@media screen and (max-width: 768px) {
	.name{
		width: 80%;
		padding: 7% 1% 8% 3%;
		font-size: 1em;
	}
}

.name3{
	width: 88%;
	padding: 3% 1% 5% 3%;
	font-size: 1.8em;
	font-weight: 700;
	line-height: 110%;
	display: flex;
	flex-wrap: wrap;

}

@media screen and (max-width: 768px) {
	.name3{
		width: 80%;
		padding: 4% 1% 6% 3%;
		font-size: 1em;
	}
}
	
.name2{
	width: 88%;
	padding: 2% 0% 4% 3%;
	font-size: 1.8em;
	font-weight: 700;
	display: flex;
	flex-wrap: wrap;
	line-height: 110%;
}

@media screen and (max-width: 768px) {
	.name2{
		width: 80%;
		padding: 3% 1% 0% 3%;
		font-size: 1em;
	}
}

.new{
	background:linear-gradient(transparent 70%, #FF6000 0%);
}

.radeon{
	background:linear-gradient(transparent 70%, #FF0000 0%);
}

.pre{
	width: 100%;
	padding: 2% 2%;
	font-size: 1.8em;
	font-weight: 700;
	line-height: 2em;
	text-align: center;

}



.bigbig{
	font-size: 2.5em;
	color: #ff6000;
}

@media screen and (max-width: 768px) {
	.bigbig{
		font-size: 1.8em;
		color: #ff6000;
	}
}

.pre_item_box{
	margin: 0% auto;
	width: 90%;
	display: flex;
	flex-wrap: wrap;
}



.pre_item{
	margin: 0% 1% 0% 1%;
	padding: 8% 2% 8% 2%;
	width: 31%;
	background-color: #ff6000;
	border-radius: 20px;
}

.pre_item p {
	color: #fff;
	text-align: center;
	font-weight: 700;
	font-size: 2.5em;
}

@media screen and (max-width: 768px) {
	.pre_item p {
		color: #fff;
		text-align: center;
		font-weight: 700;
		font-size: 1.5em;
	}
}

.sarani{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.sarani_l{
	width: 50%;
}

@media screen and (max-width: 768px) {
	.sarani_l{
		width: 90%;
		margin: 0 auto;
	}
}

.sarani_l img{
	width: 100%;
}

.sarani_r{
	width: 50%;
}

@media screen and (max-width: 768px) {
	.sarani_r{
		width: 90%;
		margin: 0 auto;
	}
}

.sarani_r img{
	width: 100%;
}

.gmonitor_box{
	width: 100%;
	margin-bottom: 5%;
	display: flex;
	flex-wrap: wrap;
}

.gmonitor{
	width: 33%;

}

.gmonitor img{
	width: 100%;

}

.gmonitor p {
	margin: -10% 0% 0% 0%;
	text-align: center;
}

.gmonitor b {
	font-weight: 700;
}

.ex_site{
	width: 100%;
	padding: 2% 2% 2% 2%;
	margin: 0 auto;
	background-color: #fff;
	border: #000 solid 5px;
	display: flex;
	flex-wrap: wrap;
}

.ex{
	width: 100%;
	font-size: 1.8em;
	text-align: center;
	margin-top: 2%;
	margin-bottom: 2%;
}


.site{
	width: 31%;
	margin: 2% 1% 2% 1%;
	padding: ;
	font-size: 1.8em;
	line-height: 1.2em;
	font-weight: 700;
	text-align: center;
	background:linear-gradient(transparent 70%, #FF6000 0%);

}

@media screen and (max-width: 768px) {
	.site{
		width: 100%;
	}
}

.coution {
	width: 70%;
	padding: 2% 1% 2% 1% ;
	margin: 0% auto ;
	background:rgba(255,255,255,1);
	border: solid 3px #000;
}

@media screen and (max-width: 768px) {
	.coution {
		width: 90%;
	}
}

.coution > .title {
	margin: 0 auto;
	text-align: center;
	font-size: 1.8em;
	font-weight: 700;
	color: #000;
}

@media screen and (max-width: 768px) {
	.coution > .title {
		font-size: 1.3em;
	}
}

.coution p {
	width: 95%;
	margin: 0 auto;
	font-size: 1em;
	font-weight: 400;
	color: #000;
	padding: 2% 0% 2% 0% ;
}

.centertext{
	text-align: center;
}

@media screen and (max-width: 768px) {
	.centertext{
		text-align: left;
		padding: 2% 1% 2% 2% ;
	}
}

.tokuten{
	width: 100%;
	margin-top: -2%;
	display: flex;
	flex-wrap: wrap;
}

.toukou_ph{
	width: 10%;
}

.toukou_ph img{
	width: 100%;
}

.toukou_box_l{
	width: 40%;
}

@media screen and (max-width: 768px) {
	.toukou_box_l{
		width: 100%;
	}
}

.toukou_box_r{
	width: 60%;
}

@media screen and (max-width: 768px) {
	.toukou_box_r{
		width: 90%;
	}
}

.toukou_name{
	padding: 2% 0% 0% 2%;
	font-size: 1.2em;
	width: 90%;
}

.toukou_name b{
	font-weight: 700;
}

.toukou_name >.Performance{
	padding: 5% 0% 0% 10%;

}

@media screen and (max-width: 768px) {
	.toukou_name >.Performance{
		padding: 5% 0% 3% 20%;
	
	}
}


.toukou_text{
	padding: 2% 0% 0% 0%;
}

@media screen and (max-width: 768px) {
	.toukou_text{
		padding: 2% 0% 0% 5%;
	}
}

.toukou_sample{
	padding: 5% 0% 0% 2%;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.toukou_sample >.sample_ph{
	margin-right: 10px;
	display: flex;
	flex-wrap: wrap;
}

.toukou_sample img{
	width: 400px;
}

@media screen and (max-width: 768px) {
	.toukou_sample img{
		width: 80%;
		margin: 0 auto;
	}
}

.space2{
	margin-top: 2%;
}

.space3{
	margin-top: 3%;
}

.space5{
	margin-top: 5%;
}

.space10{
	margin-top: 10%;
}

.space15{
	margin-top: 15%;
}

.line95{
	width: 95%;
	margin: 0 auto;
	border-bottom: 3px solid;

}


.copy_box {
	width : 100%;
	color: #fff;
	background-color:#000 ;
	margin: 0% 0% 0% 0%;
	padding: 2% 0% 2% 0%;
}

@media screen and (max-width: 768px) {
	.copy_box {
		width : 100%;
		color: #fff;
		background-color:#000 ;
		margin: 0% 0% 0% 0%;
		padding: 5% 1% 5% 0%;
	}
}

.copy_box ul{
	padding-left: 20px;
	list-style-type: disc;
	list-style-position: outside;
  }

.copy_box li{
	font-size: 1em;
	line-height: 1.5;
  }

/*上付き文字*/
.upstext{
	font-size: 40%;
	vertical-align: super;
}

@media screen and (min-width: 768px){
	.br-sp {display: none; }
	}

.peoples{
	font-size: 150%;
	line-height: 1.5em;
	font-weight: 700;
}